<%@ page contentType="text/html; charset=UTF-8" %>
<%@ page import="java.io.*,java.text.*,java.util.*,java.sql.*" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.weboffice.*" %>
<%@ page import="net.sz600.tool.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%

  String mRecordID = SzConvert.toSpaceStr( request.getParameter("RecordID") );  

  SzDataWriter dataWriter = new SzDataWriter();
  boolean flag = false;
	//删除一系列文件
  String sql="delete from office_Document where recordid='" + mRecordID + "'";
  dataWriter.delete(sql);
  
  sql="delete from office_Document_File where recordid='" + mRecordID + "'";
  dataWriter.delete(sql);
  
  sql="delete from szxt_recordid where recordid='" + mRecordID + "'";
  dataWriter.delete(sql);
  
  dataWriter.closeAll();
  //response.sendRedirect("DocumentList.jsp");

%>
